<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1RKU08WW">
   <tpi id="IBMPM">
      <xrelease order="RELEASE">
         <release id="RELEASE">
            <device><![CDATA[\*IBM0068,\*IBM0055]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>1.26</version>
            <setup>\setup.exe -S -SMS, ishield</setup>
            <uninstall>@REG\Power Management Driver</uninstall>
            <os id="9X">[98,]</os>
            <os id="NT">[2K,]</os>
            <dependency id="PM">ACPI</dependency>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">IBM ThinkPad Power Management Driver</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
